@media screen and (min-width: 768px) {
  .marriage_index .house {
    margin-top: 130px;
    margin-right: auto;
    margin-left: auto;
  }
  .marriage_index .rope--10-pc.rope--10-pc {
    top: -335px;
    right: -210px;
    width: 429px;
    height: 416px;
    background-size: 429px 416px;
  }
  .marriage_index .rope--11-pc.rope--11-pc {
    top: 20px;
    left: -170px;
    width: 673px;
    height: 292px;
    background-size: 673px 292px;
  }
  .marriage_index .furniture {
    margin-top: 220px;
  }
}
